﻿@charset "utf-8"; 
.table-wrap tr:nth-child(even) {  background: #fff; }  
.table-wrap tr:nth-child(odd) {  background: #eee;  } 
.home-banner .banner-animote.hba1{right:10%;left: inherit;}
@media(max-width:768px){.home-banner .banner-animote.hba1{right:0;}}
.sidebar-item.category .sidebar-cate>li.LiLevel1>a{font-weight:bold}